/* ####################################################### */
/* ### Allgemeine Styles                                   */
/* ####################################################### */
body, html {
   width:100%;
   height:100%;
   margin:0;
   padding:0;
}

body {
   background-color:#FFFFFF;
   font-family: Verdana, sans-serif;
   font-size: 14px;
   color:#333;
   /*background-image:url(../images/hgBevo.jpg);   background-repeat:no-repeat;   background-position: center top;*/
}

h1 {
   margin:0 0 10px 0;
   font-size:1.9em;
   font-weight: normal;
   text-transform:uppercase;
}

p {
   margin:0 0 15px 0;
   line-height:21px;
}

a:link    { text-decoration:none; color:#333; }
a:visited { text-decoration:none; color:#333; }
a:hover   { text-decoration:underline; color:#b0b605; }

.clearer {
   width:100%;
   height:1px;
   clear:both;
}

/* ####################################################### */
/* ### Rahmengeruest                                       */
/* ####################################################### */
#main {
   width:990px;
   margin:0 auto;
   background-image:url(../images/weiss.gif);
   background-attachment: fixed;
   background-repeat:no-repeat;   
   background-position:center 110px;
}
#holder {
   position: relative;
   width:100%;
   height:343px;
   margin:30px auto 0 auto;
}
#slider {
   width:600px;
   height:343px;
   margin: 0 0 0 390px;
   background-color:#FFFFFF;
}
#header {
   position:relative;
   width:100%;
   height:858px;
   margin: -516px 0 0 0;
   padding: 142px 0 0 0;
}
#menu01 {
   position:relative;
   z-index:5;
}
#facebook {
   display:inline-block;
   float: right;
   width:37px;
   height:36px;
   margin:-6px 0 0 0;
}
#content {
   position: relative;
   clear:both;
   width:100%;
   height:auto;
   min-height:343px;
   margin: -465px 0 0 30px;
   z-index:3;
}
#left {
   float:left;
   width:360px;
}
#right {
   float:right;
   width:420px;
   margin:0 60px 0 0;
   color:#FFFFFF;
}
#right a:link    { text-decoration:none; color:#FFF; }
#right a:visited { text-decoration:none; color:#FFF; }
#right a:hover   { text-decoration:underline; color:#b0b605; }
#footer {
   position:relative;
   width: 930px;
   height:100px;
   padding:50px 30px 0 30px;
   background-image:url(../images/hgFooter.jpg);
}
#footer h1 { font-size:19px; font-weight:bold; color:#b0b605; text-transform: none; margin-bottom: 30px; }
#footer h1 a:link    { text-decoration:none; color:#b0b605; }
#footer h1 a:visited { text-decoration:none; color:#b0b605; }
#footer h1 a:hover   { text-decoration:underline; color:#b0b605; }
#footer p  { font-size:12px; line-height: 30px; }
#footer #jsddm li{ font-size:12px; }
#menu02 { float: right; }
#footer p  { float:left; display:block; }

/* ############################################## */
/* ### JQuery-Menue */
/* ############################################# */
#jsddm {  
  margin: 0;
  padding: 0;
}  
#jsddm li{  
  float:left;
  list-style:none;
  font-size:16px;
  font-weight:normal;
  text-transform:uppercase;
  line-height:20px;
}
#jsddm li a {
  display: block;
  padding: 5px 18px;
  text-align:center;
  text-decoration: none;
  border-right: 0px solid #FFF;
  color:#333;
  white-space: nowrap;
}
#jsddm li a:hover {
  color:#b0b605;
}
#jsddm li.active {
  font-weight:bold;
  color:#b0b605;
}
#jsddm li.active ul {
  font-weight: normal;
}
#jsddm li ul {
  margin: 0 0 0 -3px;
  padding: 0;
  position: absolute;
  visibility: hidden;
  border-top: 3px solid #FFF;
}
#jsddm li ul li {
  float: none;
  display: inline;
}
#jsddm li ul li a {
  width: auto;
  text-align:left;
  background:#FFF;
  border-left: 3px solid #FFF;
  border-bottom: 3px solid #FFF;
}
#jsddm li ul li a:hover {
  color:#b0b605;
}

#jsddm2 {  
  margin: 0;
  padding: 0;
}  
#jsddm2 li{  
  float:left;
  list-style:none;
  font-weight:normal;
  text-transform:uppercase;
  line-height:20px;
}
#jsddm2 li a {
  display: block;
  padding: 5px 18px;
  text-align:center;
  text-decoration: none;
  border-right: 0px solid #FFF;
  color:#333;
  white-space: nowrap;
}
#jsddm2 li a:hover {
  color:#b0b605;
}
#jsddm2 li.active {
  font-weight:bold;
  color:#b0b605;
}

/* ############################################## */
/* ### Menues für Sprache und Land */
/* ############################################# */
#switch {
	position:relative;
	margin-top:3px;
	z-index:3;
}
#switch p.bodytext {
  position:static;
  width:990px;
  height: 30px;
  text-align:right;
}
#switch p.bodytext img {
  vertical-align:middle;
  border:0;
}

#lang {
  position:static;
  width:990px;
  height: 30px;
  text-align:right;
  margin-top:-15px;
}

